.card-color {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  padding: 24px;
}
.hint {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  margin: 0 auto 24px;
}
.btns-colors {
  display: flex;
  margin: 0 auto;
}
.btn-color {
  border: 1px solid #9b9b9b;
  border-radius: 4px;
  width: 180px;
  height: 64px;
  margin: 0 8px;
  background-color: #fff;
  font-weight: bold;
  cursor: pointer;
  &:hover {

  }
}